import request from '@/utils/request'

export function SiteList(params) {
    return request({
        url: '/site/list',
        method: 'GET',
        params,
    })
}

export function dataManagementDeviceList(params) {
    return request({
        url: '/device/dataManagementDeviceList',
        method: 'GET',
        params,
    })
}
